Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1566890 - (CVE-2018-3639) CVE-2018-3639 hw: cpu: speculative store bypass
CVE-2018-3639 hw: cpu: speculative store bypass
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20180521:2100...
: Security
Depends On: 1574080 1574083 1584364 1584366 1584368 1584371 1584372 1584598 1599455 1627522 1632864 1633927 1633928 1649730 1566893 1566894 1566895 1566896 1566897 1566898 1566899 1566900 1566901 1566902 1566903 1566904 1566905 1566906 1566907 1566908 1566909 1566910 1566911 1566912 1566913 1573443 1573444 1573445 1573446 1573448 1573449 1573450 1573451 1573452 1573453 1573454 1573455 1573456 1574066 1574067 1574068 1574069 1574070 1574071 1574072 1574073 1574074 1574075 1574076 1574077 1574078 1574079 1574081 1574082 1574084 1574085 1574086 1574087 1574088 1574089 1574205 1574206 1574207 1574208 1574209 1574210 1574213 1574214 1574215 1574216 1574217 1578540 1578541 1578542 1578543 1578544 1578545 1578546 1578547 1578548 1578549 1578550 1578551 1578552 1578553 1578554 1578555 1578556 1578557 1578558 1578559 1578560 1578561 1578860 1578862 1578863 1578864 1579009 1579010 1579011 1579012 1579013 1579014 1579015 1579016 1579326 1579412 1579517 1580712 1580713 1581036 1581045 1581049 1581050 1581053 1581054 1581055 1582431 1582435 1584323 1584331 1584338 1584340 1584356 1584358 1584359 1584360 1584361 1584362 1584363 1584367 1584370 1584373 1584569 1584572 1584574 1584578 1584583 1584594 1584597 1584599 1584613 1584614 1584617 1584619 1584623 1584624 1584625 1584626 1592750 1592751 1596315 1596417 1599448 1599450 1599452 1599453 1599454 1600050
Blocks: 1566865
  Show dependency treegraph
 
Reported: 2018-04-13 03:14 EDT by Prasad J Pandit
Modified: 2018-11-14 06:47 EST (History)
122 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
An industry-wide issue was found in the way many modern microprocessor designs have implemented speculative execution of Load & Store instructions (a commonly used performance optimization). It relies on the presence of a precisely-defined instruction sequence in the privileged code as well as the fact that memory read from address to which a recent memory write has occurred may see an older value and subsequently cause an update into the microprocessor's data cache even for speculatively executed instructions that never actually commit (retire). As a result, an unprivileged attacker could use this flaw to read privileged memory by conducting targeted cache side-channel attacks.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1629 None None None 2018-05-21 21:36 EDT
Red Hat Product Errata RHSA-2018:1630 None None None 2018-05-21 19:04 EDT
Red Hat Product Errata RHSA-2018:1632 None None None 2018-05-21 21:58 EDT
Red Hat Product Errata RHSA-2018:1633 None None None 2018-05-21 21:34 EDT
Red Hat Product Errata RHSA-2018:1635 None None None 2018-05-22 13:01 EDT
Red Hat Product Errata RHSA-2018:1636 None None None 2018-05-22 12:59 EDT
Red Hat Product Errata RHSA-2018:1637 None None None 2018-05-29 12:33 EDT
Red Hat Product Errata RHSA-2018:1638 None None None 2018-05-29 10:33 EDT
Red Hat Product Errata RHSA-2018:1639 None None None 2018-05-29 12:31 EDT
Red Hat Product Errata RHSA-2018:1640 None None None 2018-05-29 12:32 EDT
Red Hat Product Errata RHSA-2018:1641 None None None 2018-05-29 12:30 EDT
Red Hat Product Errata RHSA-2018:1642 None None None 2018-05-21 20:16 EDT
Red Hat Product Errata RHSA-2018:1643 None None None 2018-05-21 21:46 EDT
Red Hat Product Errata RHSA-2018:1644 None None None 2018-05-21 21:53 EDT
Red Hat Product Errata RHSA-2018:1645 None None None 2018-05-21 21:44 EDT
Red Hat Product Errata RHSA-2018:1646 normal SHIPPED_LIVE Important: qemu-kvm-rhev security update 2018-05-22 01:45:37 EDT
Red Hat Product Errata RHSA-2018:1647 None None None 2018-05-21 19:13 EDT
Red Hat Product Errata RHSA-2018:1648 None None None 2018-05-21 21:42 EDT
Red Hat Product Errata RHSA-2018:1649 None None None 2018-05-21 21:35 EDT
Red Hat Product Errata RHSA-2018:1650 None None None 2018-05-21 19:16 EDT
Red Hat Product Errata RHSA-2018:1651 None None None 2018-05-21 19:12 EDT
Red Hat Product Errata RHSA-2018:1652 None None None 2018-05-21 21:47 EDT
Red Hat Product Errata RHSA-2018:1653 None None None 2018-05-21 21:43 EDT
Red Hat Product Errata RHSA-2018:1654 None None None 2018-05-21 21:57 EDT
Red Hat Product Errata RHSA-2018:1655 None None None 2018-05-21 17:39 EDT
Red Hat Product Errata RHSA-2018:1656 None None None 2018-05-21 22:06 EDT
Red Hat Product Errata RHSA-2018:1657 None None None 2018-05-21 21:39 EDT
Red Hat Product Errata RHSA-2018:1658 None None None 2018-05-21 21:48 EDT
Red Hat Product Errata RHSA-2018:1659 None None None 2018-05-21 21:45 EDT
Red Hat Product Errata RHSA-2018:1660 None None None 2018-05-21 19:15 EDT
Red Hat Product Errata RHSA-2018:1661 None None None 2018-05-21 21:38 EDT
Red Hat Product Errata RHSA-2018:1662 None None None 2018-05-21 22:27 EDT
Red Hat Product Errata RHSA-2018:1663 None None None 2018-05-21 21:37 EDT
Red Hat Product Errata RHSA-2018:1664 None None None 2018-05-21 21:33 EDT
Red Hat Product Errata RHSA-2018:1665 None None None 2018-05-21 21:41 EDT
Red Hat Product Errata RHSA-2018:1666 None None None 2018-05-21 22:05 EDT
Red Hat Product Errata RHSA-2018:1667 None None None 2018-05-21 21:40 EDT
Red Hat Product Errata RHSA-2018:1668 None None None 2018-05-21 21:52 EDT
Red Hat Product Errata RHSA-2018:1669 None None None 2018-05-21 21:56 EDT
Red Hat Product Errata RHSA-2018:1674 None None None 2018-05-21 20:42 EDT
Red Hat Product Errata RHSA-2018:1675 None None None 2018-05-21 21:54 EDT
Red Hat Product Errata RHSA-2018:1676 None None None 2018-05-21 21:49 EDT
Red Hat Product Errata RHSA-2018:1686 None None None 2018-05-21 21:50 EDT
Red Hat Product Errata RHSA-2018:1688 None None None 2018-05-22 03:52 EDT
Red Hat Product Errata RHSA-2018:1689 None None None 2018-05-22 03:51 EDT
Red Hat Product Errata RHSA-2018:1690 None None None 2018-05-22 04:53 EDT
Red Hat Product Errata RHSA-2018:1696 None None None 2018-05-23 04:29 EDT
Red Hat Product Errata RHSA-2018:1710 None None None 2018-05-23 11:57 EDT
Red Hat Product Errata RHSA-2018:1711 None None None 2018-05-23 12:01 EDT
Red Hat Product Errata RHSA-2018:1737 None None None 2018-05-29 14:51 EDT
Red Hat Product Errata RHSA-2018:1738 None None None 2018-05-29 17:32 EDT
Red Hat Product Errata RHSA-2018:1826 None None None 2018-06-12 09:51 EDT
Red Hat Product Errata RHSA-2018:1854 None None None 2018-06-19 00:49 EDT
Red Hat Product Errata RHSA-2018:1965 None None None 2018-06-26 12:50 EDT
Red Hat Product Errata RHSA-2018:1967 None None None 2018-06-26 11:41 EDT
Red Hat Product Errata RHSA-2018:1997 None None None 2018-06-26 12:53 EDT
Red Hat Product Errata RHSA-2018:2001 None None None 2018-06-26 12:51 EDT
Red Hat Product Errata RHSA-2018:2003 None None None 2018-06-26 12:52 EDT
Red Hat Product Errata RHSA-2018:2006 None None None 2018-06-26 12:23 EDT
Red Hat Product Errata RHSA-2018:2060 None None None 2018-06-27 04:25 EDT
Red Hat Product Errata RHSA-2018:2161 None None None 2018-07-10 13:33 EDT
Red Hat Product Errata RHSA-2018:2162 None None None 2018-07-10 13:53 EDT
Red Hat Product Errata RHSA-2018:2164 None None None 2018-07-10 13:54 EDT
Red Hat Product Errata RHSA-2018:2171 None None None 2018-07-11 11:39 EDT
Red Hat Product Errata RHSA-2018:2172 None None None 2018-07-11 11:40 EDT
Red Hat Product Errata RHSA-2018:2216 None None None 2018-07-17 10:55 EDT
Red Hat Product Errata RHSA-2018:2228 None None None 2018-07-19 09:53 EDT
Red Hat Product Errata RHSA-2018:2246 None None None 2018-07-24 06:38 EDT
Red Hat Product Errata RHSA-2018:2250 None None None 2018-07-24 14:50 EDT
Red Hat Product Errata RHSA-2018:2258 None None None 2018-07-25 10:18 EDT
Red Hat Product Errata RHSA-2018:2289 None None None 2018-07-30 13:40 EDT
Red Hat Product Errata RHSA-2018:2309 None None None 2018-07-31 13:57 EDT
Red Hat Product Errata RHSA-2018:2328 None None None 2018-07-31 13:52 EDT
Red Hat Product Errata RHSA-2018:2363 None None None 2018-08-07 10:35 EDT
Red Hat Product Errata RHSA-2018:2364 None None None 2018-08-07 10:21 EDT
Red Hat Product Errata RHSA-2018:2387 None None None 2018-08-14 16:16 EDT
Red Hat Product Errata RHSA-2018:2394 None None None 2018-08-14 16:19 EDT
Red Hat Product Errata RHSA-2018:2396 None None None 2018-08-14 16:18 EDT
Red Hat Product Errata RHSA-2018:2948 None None None 2018-10-30 05:00 EDT
Red Hat Product Errata RHSA-2018:3396 None None None 2018-10-30 08:12 EDT
Red Hat Product Errata RHSA-2018:3397 None None None 2018-10-30 08:52 EDT
Red Hat Product Errata RHSA-2018:3398 None None None 2018-10-30 09:32 EDT
Red Hat Product Errata RHSA-2018:3399 None None None 2018-10-30 10:09 EDT
Red Hat Product Errata RHSA-2018:3400 None None None 2018-10-30 10:12 EDT
Red Hat Product Errata RHSA-2018:3401 None None None 2018-10-30 10:21 EDT
Red Hat Product Errata RHSA-2018:3402 None None None 2018-10-30 10:24 EDT
Red Hat Product Errata RHSA-2018:3407 None None None 2018-10-30 12:59 EDT
Red Hat Product Errata RHSA-2018:3423 None None None 2018-10-30 14:54 EDT
Red Hat Product Errata RHSA-2018:3424 None None None 2018-10-30 14:56 EDT
Red Hat Product Errata RHSA-2018:3425 None None None 2018-10-30 14:57 EDT

  None (edit)
Description Prasad J Pandit 2018-04-13 03:14:17 EDT
An industry-wide issue was found in the way many modern microprocessor designs have implemented speculative execution of Load & Store instructions (a commonly used performance optimization).

It relies on the presence of a precisely-defined instruction sequence in the privileged code as well as the fact that memory read from address to which a recent memory write has occurred may see an older value and subsequently cause an update into the microprocessor's data cache even for speculatively executed instructions that never actually commit (retire).

As a result, an unprivileged attacker could use this flaw to read privileged memory by conducting targeted cache side-channel attacks.
Comment 8 Petr Matousek 2018-05-16 11:10:22 EDT
Statement:

Red Hat Product Security is aware of this issue. Updates will be released as they become available. For additional information, please refer to the Red Hat Knowledgebase article: https://access.redhat.com/security/vulnerabilities/ssbd
Comment 9 Petr Matousek 2018-05-16 11:11:17 EDT
Acknowledgments:

Name: Ken Johnson (Microsoft Security Response Center), Jann Horn (Google Project Zero)
Comment 14 Prasad J Pandit 2018-05-21 17:05:01 EDT
Created kernel tracking bugs for this issue:

Affects: fedora-all [bug 1580713]
Comment 16 errata-xmlrpc 2018-05-21 17:38:54 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization 4 for RHEL-7

Via RHSA-2018:1655 https://access.redhat.com/errata/RHSA-2018:1655
Comment 17 errata-xmlrpc 2018-05-21 19:04:19 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1630 https://access.redhat.com/errata/RHSA-2018:1630
Comment 18 errata-xmlrpc 2018-05-21 19:12:17 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1651 https://access.redhat.com/errata/RHSA-2018:1651
Comment 19 errata-xmlrpc 2018-05-21 19:13:18 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1647 https://access.redhat.com/errata/RHSA-2018:1647
Comment 20 errata-xmlrpc 2018-05-21 19:13:26 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1650 https://access.redhat.com/errata/RHSA-2018:1650
Comment 21 errata-xmlrpc 2018-05-21 19:14:23 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1660 https://access.redhat.com/errata/RHSA-2018:1660
Comment 22 errata-xmlrpc 2018-05-21 19:14:35 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1650 https://access.redhat.com/errata/RHSA-2018:1650
Comment 23 errata-xmlrpc 2018-05-21 19:16:07 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1650 https://access.redhat.com/errata/RHSA-2018:1650
Comment 24 errata-xmlrpc 2018-05-21 20:15:48 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise MRG 2

Via RHSA-2018:1642 https://access.redhat.com/errata/RHSA-2018:1642
Comment 25 errata-xmlrpc 2018-05-21 20:41:54 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization Engine 4.2

Via RHSA-2018:1674 https://access.redhat.com/errata/RHSA-2018:1674
Comment 26 errata-xmlrpc 2018-05-21 21:32:53 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:1664 https://access.redhat.com/errata/RHSA-2018:1664
Comment 27 errata-xmlrpc 2018-05-21 21:33:56 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1633 https://access.redhat.com/errata/RHSA-2018:1633
Comment 28 errata-xmlrpc 2018-05-21 21:33:58 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1648 https://access.redhat.com/errata/RHSA-2018:1648
Comment 29 errata-xmlrpc 2018-05-21 21:34:08 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1629 https://access.redhat.com/errata/RHSA-2018:1629
Comment 30 errata-xmlrpc 2018-05-21 21:34:58 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1649 https://access.redhat.com/errata/RHSA-2018:1649
Comment 31 errata-xmlrpc 2018-05-21 21:35:01 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:1668 https://access.redhat.com/errata/RHSA-2018:1668
Comment 32 errata-xmlrpc 2018-05-21 21:35:08 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1648 https://access.redhat.com/errata/RHSA-2018:1648
Comment 33 errata-xmlrpc 2018-05-21 21:35:56 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1629 https://access.redhat.com/errata/RHSA-2018:1629
Comment 34 errata-xmlrpc 2018-05-21 21:35:58 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1632 https://access.redhat.com/errata/RHSA-2018:1632
Comment 35 errata-xmlrpc 2018-05-21 21:36:09 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1666 https://access.redhat.com/errata/RHSA-2018:1666
Comment 36 errata-xmlrpc 2018-05-21 21:36:54 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.4 Extended Update Support

Via RHSA-2018:1663 https://access.redhat.com/errata/RHSA-2018:1663
Comment 37 errata-xmlrpc 2018-05-21 21:36:57 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:1662 https://access.redhat.com/errata/RHSA-2018:1662
Comment 38 errata-xmlrpc 2018-05-21 21:37:07 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:1668 https://access.redhat.com/errata/RHSA-2018:1668
Comment 39 errata-xmlrpc 2018-05-21 21:37:55 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:1661 https://access.redhat.com/errata/RHSA-2018:1661
Comment 40 errata-xmlrpc 2018-05-21 21:38:01 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:1659 https://access.redhat.com/errata/RHSA-2018:1659
Comment 41 errata-xmlrpc 2018-05-21 21:38:05 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1658 https://access.redhat.com/errata/RHSA-2018:1658
Comment 42 errata-xmlrpc 2018-05-21 21:38:57 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.5 Advanced Update Support

Via RHSA-2018:1657 https://access.redhat.com/errata/RHSA-2018:1657
Comment 43 errata-xmlrpc 2018-05-21 21:38:59 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:1656 https://access.redhat.com/errata/RHSA-2018:1656
Comment 44 errata-xmlrpc 2018-05-21 21:39:10 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1666 https://access.redhat.com/errata/RHSA-2018:1666
Comment 45 errata-xmlrpc 2018-05-21 21:40:02 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:1667 https://access.redhat.com/errata/RHSA-2018:1667
Comment 46 errata-xmlrpc 2018-05-21 21:40:06 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:1668 https://access.redhat.com/errata/RHSA-2018:1668
Comment 47 errata-xmlrpc 2018-05-21 21:40:14 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1632 https://access.redhat.com/errata/RHSA-2018:1632
Comment 48 errata-xmlrpc 2018-05-21 21:41:01 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.5 Advanced Update Support

Via RHSA-2018:1665 https://access.redhat.com/errata/RHSA-2018:1665
Comment 49 errata-xmlrpc 2018-05-21 21:41:06 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:1659 https://access.redhat.com/errata/RHSA-2018:1659
Comment 50 errata-xmlrpc 2018-05-21 21:41:14 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1658 https://access.redhat.com/errata/RHSA-2018:1658
Comment 51 errata-xmlrpc 2018-05-21 21:42:04 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1648 https://access.redhat.com/errata/RHSA-2018:1648
Comment 52 errata-xmlrpc 2018-05-21 21:42:07 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:1654 https://access.redhat.com/errata/RHSA-2018:1654
Comment 53 errata-xmlrpc 2018-05-21 21:42:18 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:1656 https://access.redhat.com/errata/RHSA-2018:1656
Comment 54 errata-xmlrpc 2018-05-21 21:43:05 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:1653 https://access.redhat.com/errata/RHSA-2018:1653
Comment 55 errata-xmlrpc 2018-05-21 21:43:07 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1666 https://access.redhat.com/errata/RHSA-2018:1666
Comment 56 errata-xmlrpc 2018-05-21 21:43:21 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:1662 https://access.redhat.com/errata/RHSA-2018:1662
Comment 57 errata-xmlrpc 2018-05-21 21:44:08 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 9.0 (Mitaka)

Via RHSA-2018:1645 https://access.redhat.com/errata/RHSA-2018:1645
Comment 58 errata-xmlrpc 2018-05-21 21:44:10 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.4 Extended Update Support

Via RHSA-2018:1652 https://access.redhat.com/errata/RHSA-2018:1652
Comment 59 errata-xmlrpc 2018-05-21 21:44:23 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1669 https://access.redhat.com/errata/RHSA-2018:1669
Comment 60 errata-xmlrpc 2018-05-21 21:45:08 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:1659 https://access.redhat.com/errata/RHSA-2018:1659
Comment 61 errata-xmlrpc 2018-05-21 21:45:10 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:1668 https://access.redhat.com/errata/RHSA-2018:1668
Comment 62 errata-xmlrpc 2018-05-21 21:45:20 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:1654 https://access.redhat.com/errata/RHSA-2018:1654
Comment 63 errata-xmlrpc 2018-05-21 21:46:14 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 12.0 (Pike)

Via RHSA-2018:1643 https://access.redhat.com/errata/RHSA-2018:1643
Comment 64 errata-xmlrpc 2018-05-21 21:46:17 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization Engine 4.2

Via RHSA-2018:1676 https://access.redhat.com/errata/RHSA-2018:1676
Comment 65 errata-xmlrpc 2018-05-21 21:46:28 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization 4 for RHEL-7

Via RHSA-2018:1675 https://access.redhat.com/errata/RHSA-2018:1675
Comment 66 errata-xmlrpc 2018-05-21 21:47:10 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 8.0 (Liberty)

Via RHSA-2018:1646 https://access.redhat.com/errata/RHSA-2018:1646
Comment 67 errata-xmlrpc 2018-05-21 21:47:11 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.4 Extended Update Support

Via RHSA-2018:1652 https://access.redhat.com/errata/RHSA-2018:1652
Comment 68 errata-xmlrpc 2018-05-21 21:47:17 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1669 https://access.redhat.com/errata/RHSA-2018:1669
Comment 69 errata-xmlrpc 2018-05-21 21:48:17 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:1654 https://access.redhat.com/errata/RHSA-2018:1654
Comment 70 errata-xmlrpc 2018-05-21 21:48:20 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1658 https://access.redhat.com/errata/RHSA-2018:1658
Comment 71 errata-xmlrpc 2018-05-21 21:48:27 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 10.0 (Newton)

Via RHSA-2018:1644 https://access.redhat.com/errata/RHSA-2018:1644
Comment 72 errata-xmlrpc 2018-05-21 21:49:18 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization Engine 4.2

Via RHSA-2018:1676 https://access.redhat.com/errata/RHSA-2018:1676
Comment 73 errata-xmlrpc 2018-05-21 21:49:18 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization 4 for RHEL-7

Via RHSA-2018:1675 https://access.redhat.com/errata/RHSA-2018:1675
Comment 74 errata-xmlrpc 2018-05-21 21:49:32 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:1656 https://access.redhat.com/errata/RHSA-2018:1656
Comment 75 errata-xmlrpc 2018-05-21 21:50:21 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux OpenStack Platform 7.0 (Kilo) for RHEL 7

Via RHSA-2018:1686 https://access.redhat.com/errata/RHSA-2018:1686
Comment 76 errata-xmlrpc 2018-05-21 21:50:24 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 10.0 (Newton)

Via RHSA-2018:1644 https://access.redhat.com/errata/RHSA-2018:1644
Comment 77 errata-xmlrpc 2018-05-21 21:50:35 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1669 https://access.redhat.com/errata/RHSA-2018:1669
Comment 78 errata-xmlrpc 2018-05-21 21:51:23 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:1668 https://access.redhat.com/errata/RHSA-2018:1668
Comment 79 errata-xmlrpc 2018-05-21 21:51:25 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization 4 for RHEL-7

Via RHSA-2018:1675 https://access.redhat.com/errata/RHSA-2018:1675
Comment 80 errata-xmlrpc 2018-05-21 21:51:39 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:1654 https://access.redhat.com/errata/RHSA-2018:1654
Comment 81 errata-xmlrpc 2018-05-21 21:52:26 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 10.0 (Newton)

Via RHSA-2018:1644 https://access.redhat.com/errata/RHSA-2018:1644
Comment 82 errata-xmlrpc 2018-05-21 21:52:37 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1666 https://access.redhat.com/errata/RHSA-2018:1666
Comment 83 errata-xmlrpc 2018-05-21 21:54:08 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization 4 for RHEL-7

Via RHSA-2018:1675 https://access.redhat.com/errata/RHSA-2018:1675
Comment 84 errata-xmlrpc 2018-05-21 21:55:45 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1669 https://access.redhat.com/errata/RHSA-2018:1669
Comment 85 errata-xmlrpc 2018-05-21 21:56:45 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:1654 https://access.redhat.com/errata/RHSA-2018:1654
Comment 86 errata-xmlrpc 2018-05-21 21:57:46 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1632 https://access.redhat.com/errata/RHSA-2018:1632
Comment 87 errata-xmlrpc 2018-05-21 22:04:21 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1666 https://access.redhat.com/errata/RHSA-2018:1666
Comment 88 errata-xmlrpc 2018-05-21 22:04:30 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:1662 https://access.redhat.com/errata/RHSA-2018:1662
Comment 89 errata-xmlrpc 2018-05-21 22:06:13 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:1656 https://access.redhat.com/errata/RHSA-2018:1656
Comment 90 errata-xmlrpc 2018-05-21 22:27:12 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:1662 https://access.redhat.com/errata/RHSA-2018:1662
Comment 91 errata-xmlrpc 2018-05-22 03:50:42 EDT
This issue has been addressed in the following products:

  RHEV Manager version 3.6

Via RHSA-2018:1689 https://access.redhat.com/errata/RHSA-2018:1689
Comment 92 errata-xmlrpc 2018-05-22 03:50:51 EDT
This issue has been addressed in the following products:

  RHEV Manager version 3.6

Via RHSA-2018:1688 https://access.redhat.com/errata/RHSA-2018:1688
Comment 93 errata-xmlrpc 2018-05-22 03:51:51 EDT
This issue has been addressed in the following products:

  RHEV Manager version 3.6

Via RHSA-2018:1688 https://access.redhat.com/errata/RHSA-2018:1688
Comment 94 errata-xmlrpc 2018-05-22 04:52:26 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:1690 https://access.redhat.com/errata/RHSA-2018:1690
Comment 95 errata-xmlrpc 2018-05-22 12:58:40 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:1636 https://access.redhat.com/errata/RHSA-2018:1636
Comment 96 errata-xmlrpc 2018-05-22 13:00:36 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.4 Extended Update Support

Via RHSA-2018:1635 https://access.redhat.com/errata/RHSA-2018:1635
Comment 97 errata-xmlrpc 2018-05-23 04:28:48 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization 4 for RHEL-7

Via RHSA-2018:1696 https://access.redhat.com/errata/RHSA-2018:1696
Comment 98 errata-xmlrpc 2018-05-23 11:56:22 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:1710 https://access.redhat.com/errata/RHSA-2018:1710
Comment 99 errata-xmlrpc 2018-05-23 12:00:22 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-6
  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:1711 https://access.redhat.com/errata/RHSA-2018:1711
Comment 103 errata-xmlrpc 2018-05-29 10:33:15 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:1638 https://access.redhat.com/errata/RHSA-2018:1638
Comment 104 errata-xmlrpc 2018-05-29 12:30:06 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:1641 https://access.redhat.com/errata/RHSA-2018:1641
Comment 105 errata-xmlrpc 2018-05-29 12:30:49 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:1639 https://access.redhat.com/errata/RHSA-2018:1639
Comment 106 errata-xmlrpc 2018-05-29 12:31:55 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.5 Advanced Update Support

Via RHSA-2018:1640 https://access.redhat.com/errata/RHSA-2018:1640
Comment 107 errata-xmlrpc 2018-05-29 12:33:18 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:1637 https://access.redhat.com/errata/RHSA-2018:1637
Comment 108 errata-xmlrpc 2018-05-29 14:50:40 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:1737 https://access.redhat.com/errata/RHSA-2018:1737
Comment 109 errata-xmlrpc 2018-05-29 17:31:48 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.4 Extended Update Support

Via RHSA-2018:1738 https://access.redhat.com/errata/RHSA-2018:1738
Comment 111 errata-xmlrpc 2018-06-12 09:51:00 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:1826 https://access.redhat.com/errata/RHSA-2018:1826
Comment 123 errata-xmlrpc 2018-06-19 00:48:26 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1854 https://access.redhat.com/errata/RHSA-2018:1854
Comment 124 Prasad J Pandit 2018-06-19 04:45:51 EDT
Created libvirt tracking bugs for this issue:

Affects: fedora-all [bug 1592750]


Created qemu tracking bugs for this issue:

Affects: fedora-all [bug 1592751]
Comment 125 errata-xmlrpc 2018-06-26 11:41:03 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1967 https://access.redhat.com/errata/RHSA-2018:1967
Comment 126 errata-xmlrpc 2018-06-26 12:22:47 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.4 Extended Update Support

Via RHSA-2018:2006 https://access.redhat.com/errata/RHSA-2018:2006
Comment 127 errata-xmlrpc 2018-06-26 12:50:14 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1965 https://access.redhat.com/errata/RHSA-2018:1965
Comment 128 errata-xmlrpc 2018-06-26 12:50:18 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1997 https://access.redhat.com/errata/RHSA-2018:1997
Comment 129 errata-xmlrpc 2018-06-26 12:50:45 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:2001 https://access.redhat.com/errata/RHSA-2018:2001
Comment 130 errata-xmlrpc 2018-06-26 12:51:26 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:2003 https://access.redhat.com/errata/RHSA-2018:2003
Comment 131 errata-xmlrpc 2018-06-26 12:52:48 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1997 https://access.redhat.com/errata/RHSA-2018:1997
Comment 132 errata-xmlrpc 2018-06-27 04:24:51 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization 4 for Red Hat Enterprise Linux 7

Via RHSA-2018:2060 https://access.redhat.com/errata/RHSA-2018:2060
Comment 135 errata-xmlrpc 2018-07-10 13:32:26 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:2161 https://access.redhat.com/errata/RHSA-2018:2161
Comment 136 errata-xmlrpc 2018-07-10 13:52:46 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:2162 https://access.redhat.com/errata/RHSA-2018:2162
Comment 137 errata-xmlrpc 2018-07-10 13:52:48 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:2164 https://access.redhat.com/errata/RHSA-2018:2164
Comment 138 errata-xmlrpc 2018-07-10 13:53:56 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:2164 https://access.redhat.com/errata/RHSA-2018:2164
Comment 139 errata-xmlrpc 2018-07-11 11:38:54 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5.9 Long Life

Via RHSA-2018:2171 https://access.redhat.com/errata/RHSA-2018:2171
Comment 140 errata-xmlrpc 2018-07-11 11:40:10 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 5 Extended Lifecycle Support

Via RHSA-2018:2172 https://access.redhat.com/errata/RHSA-2018:2172
Comment 141 errata-xmlrpc 2018-07-17 10:54:44 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:2216 https://access.redhat.com/errata/RHSA-2018:2216
Comment 142 errata-xmlrpc 2018-07-19 09:52:42 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 13.0 (Queens)

Via RHSA-2018:2228 https://access.redhat.com/errata/RHSA-2018:2228
Comment 143 errata-xmlrpc 2018-07-24 06:37:06 EDT
This issue has been addressed in the following products:

  RHEV 3.X Hypervisor and Agents for RHEL-6
  RHEV 3.X Hypervisor and Agents for RHEL-7 ELS

Via RHSA-2018:2246 https://access.redhat.com/errata/RHSA-2018:2246
Comment 144 errata-xmlrpc 2018-07-24 14:49:32 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:2250 https://access.redhat.com/errata/RHSA-2018:2250
Comment 145 errata-xmlrpc 2018-07-25 10:18:09 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 12.0 (Pike)

Via RHSA-2018:2258 https://access.redhat.com/errata/RHSA-2018:2258
Comment 147 errata-xmlrpc 2018-07-30 13:39:56 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 10.0 (Newton)

Via RHSA-2018:2289 https://access.redhat.com/errata/RHSA-2018:2289
Comment 148 errata-xmlrpc 2018-07-31 13:51:58 EDT
This issue has been addressed in the following products:

  Red Hat Virtualization Engine 4.2

Via RHSA-2018:2328 https://access.redhat.com/errata/RHSA-2018:2328
Comment 149 errata-xmlrpc 2018-07-31 13:56:53 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:2309 https://access.redhat.com/errata/RHSA-2018:2309
Comment 150 errata-xmlrpc 2018-08-07 10:21:08 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 8.0 (Liberty)

Via RHSA-2018:2364 https://access.redhat.com/errata/RHSA-2018:2364
Comment 151 errata-xmlrpc 2018-08-07 10:34:42 EDT
This issue has been addressed in the following products:

  Red Hat OpenStack Platform 9.0 (Mitaka)

Via RHSA-2018:2363 https://access.redhat.com/errata/RHSA-2018:2363
Comment 152 errata-xmlrpc 2018-08-14 16:15:16 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.4 Extended Update Support

Via RHSA-2018:2387 https://access.redhat.com/errata/RHSA-2018:2387
Comment 153 errata-xmlrpc 2018-08-14 16:18:01 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise MRG 2

Via RHSA-2018:2396 https://access.redhat.com/errata/RHSA-2018:2396
Comment 154 errata-xmlrpc 2018-08-14 16:18:44 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:2394 https://access.redhat.com/errata/RHSA-2018:2394
Comment 160 errata-xmlrpc 2018-10-30 04:59:31 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:2948 https://access.redhat.com/errata/RHSA-2018:2948
Comment 161 errata-xmlrpc 2018-10-30 08:11:40 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.5 Advanced Update Support

Via RHSA-2018:3396 https://access.redhat.com/errata/RHSA-2018:3396
Comment 162 errata-xmlrpc 2018-10-30 08:52:02 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.5 Advanced Update Support

Via RHSA-2018:3397 https://access.redhat.com/errata/RHSA-2018:3397
Comment 163 errata-xmlrpc 2018-10-30 09:32:08 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.3 Extended Update Support

Via RHSA-2018:3398 https://access.redhat.com/errata/RHSA-2018:3398
Comment 164 errata-xmlrpc 2018-10-30 10:08:27 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:3399 https://access.redhat.com/errata/RHSA-2018:3399
Comment 165 errata-xmlrpc 2018-10-30 10:11:17 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Telco Extended Update Support
  Red Hat Enterprise Linux 6.6 Advanced Update Support

Via RHSA-2018:3400 https://access.redhat.com/errata/RHSA-2018:3400
Comment 166 errata-xmlrpc 2018-10-30 10:20:19 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.4 Advanced Update Support

Via RHSA-2018:3401 https://access.redhat.com/errata/RHSA-2018:3401
Comment 167 errata-xmlrpc 2018-10-30 10:24:08 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:3402 https://access.redhat.com/errata/RHSA-2018:3402
Comment 168 errata-xmlrpc 2018-10-30 12:58:41 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:3407 https://access.redhat.com/errata/RHSA-2018:3407
Comment 169 errata-xmlrpc 2018-10-30 14:53:56 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7.2 Advanced Update Support
  Red Hat Enterprise Linux 7.2 Update Services for SAP Solutions
  Red Hat Enterprise Linux 7.2 Telco Extended Update Support

Via RHSA-2018:3423 https://access.redhat.com/errata/RHSA-2018:3423
Comment 170 errata-xmlrpc 2018-10-30 14:54:05 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:3424 https://access.redhat.com/errata/RHSA-2018:3424
Comment 171 errata-xmlrpc 2018-10-30 14:55:21 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.7 Extended Update Support

Via RHSA-2018:3424 https://access.redhat.com/errata/RHSA-2018:3424
Comment 172 errata-xmlrpc 2018-10-30 14:55:29 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:3425 https://access.redhat.com/errata/RHSA-2018:3425
Comment 173 errata-xmlrpc 2018-10-30 14:56:53 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6.6 Advanced Update Support
  Red Hat Enterprise Linux 6.6 Telco Extended Update Support

Via RHSA-2018:3425 https://access.redhat.com/errata/RHSA-2018:3425

Note You need to log in before you can comment on or make changes to this bug.